<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>A Song of Ice and Fire Encyclopedia</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="targaryen, family, information, fan page, game of thrones, a song of ice and fire">
    <meta name="description" content="This page shows information about the house of Targaryen from the books 'A Song of Ice and Fire' from G.R.R. Martin">
    <link rel="stylesheet" type="text/css" media="screen" href="../main.css" />
</head>
<body>
    <header>
        <img id="banner" src="../images/banner.jpg" alt="Banner"/>
    </header>
    <nav>
        <div class="menu-item">
            <a href="../index.html">Home</a>
        </div>
        <div class="dropdown">
            <button class="dropdown-button">Families</button>
            <div class="dropdown-content">
                <a href="targaryen.html">Targaryen</a>
                <a href="stark.html">Stark</a>
            </div>
        </div>
        
        <div class="dropdown">
            <button class="dropdown-button">Continents</button>
            <div class="dropdown-content">
                <a href="../continents/westeros.html">Westeros</a>
                <a href="../continents/essos.html">Essos</a>
            </div>
        </div>
    </nav>
    
    <figure id="houseBanner">
        <img src="../images/house_targaryen.svg" alt="House Targaryen Banner"/>
        <figcaption><em>The Targaryen housebanner</em></figcaption>
    </figure>

    <main>
        <section>
            <h1>House Targaryen</h1>
            <p> <strong>House Targaryen</strong> is a noble family of Valyrian descent who once ruled the Seven Kingdoms of Westeros. 
                The Targaryen sigil is a three-headed dragon breathing flames, red on black. The house words are "Fire and Blood".</p>
            <p> The only family of dragonlords who survived the Doom of Valyria, the Targaryens left the Valyrian Freehold twelve years before the Doom. 
                They resided for more than a century at Dragonstone on the island of the same name, 
                until Aegon the Conqueror and his sister-wives, Visenya and Rhaenys, began the Wars of Conquest in 2 BC.</p>
            <p> Following Aegon's Conquest, they built the Aegonfort in the new capital city of King's Landing. 
                The Aegonfort was later torn down and replaced by the Red Keep, 
                which remained their main seat for the duration of their dynasty, and which housed the Iron Throne. 
                Their original castle was almost always given to the heir to the throne, <strong>the Prince of Dragonstone</strong>. 
                The Targaryens eventually built the summer residence Summerhall, 
                which has been given to several younger sons of the family over time.</p>
            <p> <strong>House Targaryen</strong> ruled as the <strong>Kings of the Andals, 
                the Rhoynar, and the First Men, the Lords of the Seven Kingdoms, 
                and the Great House of the crownlands</strong> for nearly three hundred years. 
                Seventeen male Targaryens ruled from the Iron Throne. 
                The dynasty ended with the death of Aerys the Mad King during Robert's Rebellion, 
                in which the Targaryens were overthrown and replaced by <b>House Baratheon</b>. 
                The two surviving children of Aerys II, Viserys and Daenerys Targaryen, fled into exile, 
                and have resided in the Free Cities of Essos ever since.</p>
        </section>
        <nav class="contents">
            <h2>Contents</h2>
            <ol>
                <li><a href="#history">History</a></li>
                <li><a href="#notableFamily">Notable Family Members</a></li>
            </ol>
        </nav>
        <section id="history">
            <h2>History</h2>
            <p> Once a noble family of the vast Valyrian Freehold, an empire spanning most of the eastern continent, 
                the Targaryens were given control of the island of Dragonstone in the Narrow Sea some centuries ago. 
                After the obliteration of Valyria in the Doom, 
                the Targaryens launched a devastating invasion of Westeros using three dragons to spearhead their attack. 
                In a short period of time, six of the seven formerly independent kingdoms had surrendered to the Targaryen leader, 
                King Aegon I, unifying the continent under his rule. The last hold-out, Dorne, 
                joined the kingdom through a political and marriage alliance some two centuries later.</p>
            <p> During the increasingly erratic reign of King Aerys II, 
                his son Rhaegar was said to have kidnapped Lyanna Stark of Winterfell for unknown reasons. 
                When Lyanna's brother Brandon protested, 
                Aerys responded by having both him and his father Rickard Stark arrested and executed. 
                This sparked a massive uprising led by Eddard Stark, Robert Baratheon and Jon Arryn. 
                At the end of this war Aerys and Rhaegar were dead and the Targaryen power-base in Westeros destroyed. 
                Aerys's youngest children, Viserys and Daenerys, 
                were taken by Targaryen loyalists into exile in the Free Cities of the East. Unknown to most, however, 
                Rhaegar had his marriage with Elia Martell annulled and remarried with Lyanna, with whom he also had a son; 
                Jon Snow. As Lyanna lay dying after giving birth to Jon, 
                she pleaded with her brother Eddard to keep the baby safe from Robert, 
                who surely would want him dead due to his immense hatred for Rhaegar and promise to wipe out the Targaryen 
                bloodline. Eddard would take Jon back with him to Winterfell, raising him as his bastard son.</p>
            <p> Generations of compound inbreeding have preserved in the Targaryen bloodline the classic Valyrian features of 
                silver-white (platinum blonde) hair, and very fair, pale skin. Allegedly, 
                this also preserved in their bloodline the ability to successfully bond with and ride dragons. 
                They also seem to be somewhat more tolerant of extreme heat and high temperatures than other people, 
                though they are by no means invulnerable to fire – or at least, not all of them. Unfortunately, 
                some believe that this practice of inbreeding has also caused the trait of insanity to plague House Targaryen; 
                though some members are known to be perfectly normal psychologically-speaking, 
                other Targaryens throughout history have displayed bizarre, erratic and sometimes violent behaviour, 
                succumbing to the so-called 'Targaryen madness'.</p>
        </section>
        <section id="notableFamily" class="family">
            <h2>Notable Family members</h2>
            <table>
                <col id="nameCol">
                <col id="titleCol">
                <col id="nickCol">
                <col id="marriedCol">
                <col id="portraitCol">
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Title</th>
                        <th>Nickname</th>
                        <th>Married to</th>
                        <th>Portrait</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Aenar Targaryen</td>
                        <td>Lord of Dragonstone</td>
                        <td>The Exile</td>
                        <td>Unknown (probably his sister)</td>
                        <td><figure class="portrait">Portrait of Aenar Targaryen</figure></td>
                    </tr>
                    <tr>
                        <td>Gaemon Targaryen</td>
                        <td>Lord of Dragonstone</td>
                        <td>The Glorious</td>
                        <td>Daenys the Dreamer (sister)</td>
                        <td><figure class="portrait">Portrait of Gaemon Targaryen</figure></td>
                    </tr>
                    <tr>
                        <td>Daenys Targaryen</td>
                        <td>Lady of Dragonstone</td>
                        <td>The Dreamer</td>
                        <td>Gaemon the Glorious (brother)</td>
                        <td><figure class="portrait">Portrait of Daenys Targaryen</figure></td>
                    </tr>
                    <tr>
                        <td>Aegon I Targaryen</td>
                        <td>King of All Westeros &
                            Shield of His People &
                            King of the Andals, the Rhoynar, and the First Men &
                            Lord of the Seven Kingdoms &
                            Protector of the Realm &
                            Lord of Dragonstone</td>
                        <td>The Conqueror & The Dragon</td>
                        <td>Visenya Targaryen & Rhaenys Targaryen (sisters)</td>
                        <td><figure class="portrait"><img src="../images/portrait_aegon_i.jpg" alt="Portrait of Aegon the First"/></figure></td>
                    </tr>
                    <tr>
                        <td>Jaehaerys I Targaryen</td>
                        <td>King of the Andals, the Rhoynar, and the First Men &
                            Lord of the Seven Kingdoms &
                            Protector of the Realm</td>
                        <td>The Conciliator &
                            The Wise &
                            The Old King</td>
                        <td>Alysanne Targaryen (sister)</td>
                        <td><figure class="portrait"><img src="../images/portrait_jaehaerys_i.jpg" alt="Portrait of Jaehaerys the First"/></figure></td>
                    </tr>
                    <tr>
                        <td>Aegon III Targaryen</td>
                        <td>King of the Andals, the Rhoynar, and the First Men &
                            Lord of the Seven Kingdoms &
                            Protector of the Realm</td>
                        <td>The Younger &
                            The Dragonbane &
                            The Unlucky &
                            The Broken King</td>
                        <td>Jaehaera Targaryen (cousin, commited suicide) & Daenaera Velaryon</td>
                        <td><figure class="portrait"><img src="../images/portrait_aegon_iii.jpg" alt="Portrait of Aegon the Third"/></figure></td>
                    </tr>
                    <tr>
                        <td>Viserys II Targaryen</td>
                        <td>King of the Andals, the Rhoynar, and the First Men &
                            Lord of the Seven Kingdoms &
                            Protector of the Realm &
                            Hand of the King</td>
                        <td>None</td>
                        <td>Larra Rogare</td>
                        <td><figure class="portrait"><img src="../images/portrait_viserys_ii.jpg" alt="Portrait of Viserys the Second"/></figure></td>
                    </tr>
                    <tr>
                        <td>Aegon IV Targaryen</td>
                        <td>King of the Andals, the Rhoynar, and the First Men
                            Lord of the Seven Kingdoms
                            Protector of the Realm</td>
                        <td>The Unworthy</td>
                        <td>Naerys Targaryen (sister)</td>
                        <td><figure class="portrait"><img src="../images/portrait_aegon_iv.jpg" alt="Portrait of Aegon the Fourth"/></figure></td>
                    </tr>
                    <tr>
                        <td>Daeron II Targaryen</td>
                        <td>King of the Andals, the Rhoynar, and the First Men &
                            Lord of the Seven Kingdoms &
                            Protector of the Realm (renounced)</td>
                        <td>The Good & The Falseborn</td>
                        <td>Mariah Martell</td>
                        <td><figure class="portrait"><img src="../images/portrait_daeron_ii.jpg" alt="Portrait of Daeron the Second"/></figure></td>
                    </tr>
                    <tr>
                        <td>Aegon V Targaryen</td>
                        <td>King of the Andals, the Rhoynar, and the First Men &
                            Lord of the Seven Kingdoms &
                            Protector of the Realm</td>
                        <td>The Unlikely &
                            The Fortunate &
                            Egg &
                            The Prince Who Was An Egg</td>
                        <td>Betha Blackwood</td>
                        <td><figure class="portrait"><img src="../images/portrait_aegon_v.jpg" alt="Portrait of Aegon the Fifth"/></figure></td>
                    </tr>
                    <tr>
                        <td>Aerys II Targaryen</td>
                        <td>King of the Andals, the Rhoynar, and the First Men &
                            Lord of the Seven Kingdoms &
                            Protector of the Realm &
                            Ser</td>
                        <td>The Mad King &
                            King Scab</td>
                        <td>Rhaella Targaryen (sister)</td>
                        <td><figure class="portrait"><img src="../images/portrait_aerys_ii.jpg" alt="Portrait of Aerys the Second"/></figure></td>
                    </tr>
                    <tr>
                        <td>Rhaegar Targaryen</td>
                        <td>Prince of Dragonstone &
                            Ser</td>
                        <td>Silver prince &
                            The dragon prince &
                            The last dragon</td>
                        <td>Elia Martell</td>
                        <td><figure class="portrait"><img src="../images/portrait_rhaegar.jpg" alt="Portrait of Rhaegar Targaryen"/></figure></td>
                    </tr>
                    <tr>
                        <td>Daenerys Targaryen</td>
                        <td>Queen of Meereen &
                            Queen of the Andals and the Rhoynar and the First Men (claimant) &
                            Khaleesi of the Great Grass Sea (formerly) &
                            Queen of the Seven Kingdoms (claimant) &
                            Princess of Dragonstone (claimant)</td>
                        <td>Stormborn &
                            Dany &
                            The Unburnt &
                            Mhysa &
                            The Silver Queen &
                            Silver Lady &
                            Dragonmother &
                            The Dragon Queen &
                            Breaker of Chains</td>
                        <td>Khal Drogo (died) & Hizdahr zo Loraq</td>
                        <td><figure class="portrait"><img src="../images/portrait_daenerys.png" alt="Portrait of Daenerys Targaryen"/></figure></td>
                    </tr>
                </tbody>
            </table>
        </section>
    </main>
    <footer>
        <a href="#top">Go to top</a><br>
        <p> Authored by: Carlijn Nijhuis and Iwan Boksebeld. Sources: <a href="https://awoiaf.westeros.org" target="null">A Song of Ice and Fire wiki</a> 
            & <a href="https://gameofthrones.wikia.com" target="null">A Game of Thrones Wiki</a>
            & <a href="frompagestopictures.wordpress.com/book-banners" target="null">From Pages to Pictures Book Banners</a> 
            <a  id="valid" href="http://jigsaw.w3.org/css-validator/">
                <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Valid CSS!">
            </a>
        </p>
    </footer>
</body>
</html>